/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/assets/custom-styles/general-custom-styles.php libero_mikado_design_styles function */
.mkd-preload-background { background-image: url(https://rotondolaw.com/mrclone/wp-content/themes/libero/assets/img/preload_pattern.png) !important;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/assets/custom-styles/general-custom-styles.php libero_mikado_design_styles function */
.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/assets/custom-styles/general-custom-styles.php libero_mikado_sidebar_styles function */
.mkd-sidebar { text-align: left;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_header_standard_area_styles function */
.mkd-header-standard .mkd-page-header .mkd-logo-area { background-color: rgba(40, 46, 63, 1);height: 92px;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_header_standard_area_styles function */
.mkd-header-top-left-widget #lang_sel > ul > li, .mkd-header-top-right-widget #lang_sel > ul > li { height: 92px;line-height: 90px;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_header_standard_area_styles function */
.mkd-side-menu .mkd-close-side-menu-holder { height: 92px;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_header_standard_area_styles function */
.mkd-header-standard .mkd-page-header .mkd-menu-area { background-color: rgba(52, 57, 76, 1);}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_header_standard_area_styles function */
.mkd-header-standard .mkd-page-header .mkd-logo-wrapper a { max-height: 82px;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_header_standard_area_styles function */
.mkd-search-cover, .mkd-search-slide-header-bottom, .mkd-search-slide-header-bottom.mkd-animated { left: -152px;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_header_standard_area_styles function */
.mkd-search-cover, .mkd-search-slide-header-bottom, .mkd-search-slide-header-bottom.mkd-animated { width: calc(100% + 152px);}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_sticky_header_styles function */
.mkd-page-header .mkd-sticky-header .mkd-sticky-holder { background-color: rgba(40, 46, 63, 1);}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_sticky_header_styles function */
.mkd-page-header .mkd-sticky-header { height: 92px;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_sticky_header_styles function */
.mkd-page-header .mkd-sticky-header .mkd-logo-wrapper a { max-height: 82px;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_sticky_header_styles function */
.mkd-sticky-header .mkd-main-menu > ul > li > a:after { line-height: 92px;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_sticky_header_styles function */
.mkd-main-menu.mkd-sticky-nav > ul > li > a { color: #ffffff;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_main_menu_styles function */
.mkd-drop-down .second .inner ul, .mkd-drop-down .second .inner ul li ul, .shopping_cart_dropdown, li.narrow .second .inner ul, .mkd-main-menu.mkd-default-nav #lang_sel ul ul, .mkd-main-menu.mkd-default-nav #lang_sel_click  ul ul, .header-widget.widget_nav_menu ul ul, .mkd-drop-down .wide.wide_background .second { background-color: rgba(52, 57, 76, 1);}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_main_menu_styles function */
header .mkd-drop-down .second { top: 100%;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/header.php libero_mikado_main_menu_styles function */
.mkd-drop-down li:not(.wide) .second .inner > ul > li:hover { background-color: #282e3f;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/mobile-header.php libero_mikado_mobile_header_general_styles function */
.mkd-mobile-header .mkd-mobile-header-inner { height: 100px;background-color: #282e3f;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/mobile-header.php libero_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav .mobile_arrow { color: #ffffff;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/mobile-header.php libero_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav a, .mkd-mobile-header .mkd-mobile-nav h4 { color: #ffffff;}

            @media only screen and (max-width: 1000px) {
            /* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/mobile-header.php libero_mikado_mobile_logo_styles function */
.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 100px !important;}

            }
        /* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/mobile-header.php libero_mikado_mobile_logo_styles function */
.mkd-mobile-header .mkd-mobile-logo-wrapper a { max-height: 90px;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/header/custom-styles/mobile-header.php libero_mikado_mobile_icon_styles function */
.mkd-mobile-header .mkd-mobile-menu-opener .mkd-lines { background-color: #dd9933;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/sidearea/custom-styles/sidearea.php libero_mikado_side_area_slide_from_right_type_style function */
.mkd-side-menu-slide-from-right .mkd-side-menu { right: -40%;width: 40%;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/sidearea/custom-styles/sidearea.php libero_mikado_side_area_slide_from_right_type_style function */
.mkd-side-menu-slide-from-right .mkd-wrapper .mkd-cover { background-color: #dd3333;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/sidearea/custom-styles/sidearea.php libero_mikado_side_area_icon_spacing_styles function */
a.mkd-side-menu-button-opener { padding-left: 5px;padding-right: 5px;margin-left: 5px;margin-right: 5px;}

/* generated in /home/hisca7wmlv4k/public_html/mrclone/wp-content/themes/libero/framework/modules/sidearea/custom-styles/sidearea.php libero_mikado_side_area_alignment function */
.mkd-side-menu-slide-from-right .mkd-side-menu, .mkd-side-menu-slide-with-content .mkd-side-menu, .mkd-side-area-uncovered-from-content .mkd-side-menu { text-align: right;}

